<!-- BEGIN COPYRIGHT BLOCK
 This Program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; version 2 of the License.

 This Program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

 You should have received a copy of the GNU General Public License along with
 this Program; if not, write to the Free Software Foundation, Inc., 59 Temple
 Place, Suite 330, Boston, MA 02111-1307 USA.

 
 Copyright (C) 2001 Sun Microsystems, Inc. Used by permission.
 Copyright (C) 2005 Red Hat, Inc.
 All rights reserved.
  END COPYRIGHT BLOCK -->
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN"
    "http://www.w3.org/TR/html4/strict.dtd">
<HTML>
<!-- HEAD -->
<TITLE>ディレクトリ エントリの追加
</TITLE>
</HEAD>
<BODY>

<H1>
<A NAME="adding"></A>エントリの追加</H1>
Directory Serverインタフェースを使用してディレクトリに新規エントリを追加できます。エントリを追加するには、エントリを追加できる権限がDirectory Server管理者から付与されていなければなりません。エントリの追加の前には、Directory Serverへの<A HREF="auth.htm#userauth">認証</A>が必要です。

<P>Directory Serverインタフェースを使用して、以下を追加することができます。 
<UL>
<LI>
<A HREF="#person">ユーザ</A></LI>

<LI>
<A HREF="#NTperson">NTユーザ</A></LI>

<LI>
<A HREF="#group">グループ</A></LI>

<LI>
<A HREF="#NTgroup">NTグループ</A></LI>

<LI>
<A HREF="#ou">組織単位</A></LI>

<LI>
<A HREF="#o">組織</A></LI>
</UL>
初めてエントリを追加する前に、ディレクトリ ツリーおよび命名規約に関する重要な情報について、<A HREF="#guidelines">「新規エントリに関するガイドライン」</A>の項をお読みください。
<H2>
<A NAME="guidelines"></A>新規エントリに関するガイドライン</H2>
ディレクトリにエントリの追加を始める前に、以下のディレクトリ概念を理解しておいてください。
<UL>
<LI>
<A HREF="#tree">ディレクトリ ツリー構造</A></LI>

<LI>
<A HREF="#DN">識別名の構文</A></LI>

<LI>
<A HREF="#uniqueDN">固有の識別名</A></LI>
</UL>

<H3>
<A NAME="tree"></A>ディレクトリ ツリー構造</H3>
ディレクトリのデータはツリー階層で整理されています。ツリーの最上位は、ルートまたはサフィックスと呼ばれます。通常ルート エントリは、ディレクトリの組織エントリになっています。

<BLOCKQUOTE><B>ノート:</B>
<P>

ご使用のディレクトリには複数のサフィックスが含まれているかもしれませんが、Directory Serverインタフェースでは、単一のサフィックスに対するエントリの検索、追加、編集のみが可能です。新規エントリの追加を開始する前に、Directory Serverインタフェースがサポートしているサフィックスを確認してください。</BLOCKQUOTE>


<P>ルートの下にはツリーの階層があり、通常マーケティングや財務などの組織単位 があります。組織内のユーザおよびリソースのエントリは、普通、ディレクトリ ツリー構造内の組織単位階層の下に含まれています。

<P>エントリの追加の際には、階層の下に新規エントリを作成する前に、その階層 ポイントを示すエントリを必ず作成してください。例えば、MarketingとAccountingのサブツリーにエントリを追加する場合、それらのサブツリー内にエントリを作成する前に、サブツリーの階層 ポイントを作成します。

<PRE>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; o=Airius.com
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ou=Marketing, o=Airius.com
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ...
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <I>Marketing サブツリー エントリ</I>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ...
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ou=Accounting, o=Airius.com
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; ...
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <I>Accounting サブツリー エントリ</I>
</PRE>

<H3>
<A NAME="DN"></A>識別名の構文</H3>
識別名(Distinguished Name = DN)を使用して、Directory Server内で固有にエントリを識別します。一連のカンマで区切られた属性と属性値を使用して、DNでエントリを指定します。DNの一番左の値は、エントリ名と、そのエントリの上の階層 ポイントを示す後続の各属性を示しています。 例:
<PRE>uid=bjensen, ou=people, o=airius.com</PRE>
このDNは、ディレクトリ<I>airius.com</I>内のサブディレクトリ<I>people</I>にあるエントリ<I>bjensen</I>を示しています。

<P>Directory Serverに新規エントリを追加する際は、完全な識別名を入力するようプロンプトが表示されます。
<H3>
<A NAME="uniqueDN"></A>固有の識別名</H3>
Directory Serverインタフェースでは、重複するエントリは作成できません。名前の重複を避けるために、ユーザの一般名(CN)ではなく、ユーザID (uid)で始まる識別名を使用します。人間が識別できるユーザIDを選んでください。つまり、ユーザIDには、文字や数字を無作為に集めたものは使用しないでください。既に電子メール システムをご使用の場合は、ユーザIDに各ユーザの電子メール アドレスの一番左の値を選択することも1つの方法です。例えば、ユーザの電子メール アドレスが

<P>bjensen@airius.com

<P>である場合、そのユーザのディレクトリ  エントリに次のDNを選択します。

<P>uid=bjensen, o=airius.com
<H2><A NAME="person"></A>ユーザの追加</H2>
新規ユーザを追加するには、以下に従ってください。
<OL>
<LI>
[新規エントリ]タブをクリックします。</LI>

<LI>
[新規エントリ]フォームに概説されているステップに従います。このフォームの入力を終えたら、[継続]をクリックします。この操作をキャンセルするには、ブラウザ ウィンドウの[戻る]ボタンをクリックします。</LI>

<LI>
新規エントリの追加を試みる前に認証していなかったり、認証が失効している場合は、先に進む前に<A HREF="auth.htm#userauth">認証</A>するようプロンプトが表示されます。</LI>

<LI>
ディレクトリにユーザを追加する際には、そのユーザのデータを編集可能にするフォームが表示されます。このフォームは、新規ウェブ ブラウザ ウィンドウに表示されます。必須フィールドには値を入力しなければなりません。ユーザの必須フィールドは以下の通りです。
</LI>

<UL type="disc">
<LI>
<A HREF="attribut.htm#cn">[氏名]</A></LI>

<LI>
<A HREF="attribut.htm#sn">[姓]</A></LI>
</UL>

<LI>
オプションのフィールドには、値を今入力することも、後で追加することもできます。ユーザのオプションのフィールドは以下の通りです。
</LI>
&nbsp;
<P>
<CENTER><TABLE BORDER=2 >
<TR>
<TD><A HREF="attribut.htm#givenName">[名前]</A>&nbsp;</TD>

<TD><A HREF="attribut.htm#telephoneNumber">[電話番号]
</A></TD>

<TD><A HREF="attribut.htm#mail">[電子メール アドレス]</A>&nbsp;</TD>
</TR>

<TR>
<TD><A HREF="attribut.htm#facsimileTelephoneNumber">[ファックス]</A>&nbsp;</TD>

<TD><A HREF="attribut.htm#uid">[ユーザID]&nbsp;</A></TD>

<TD><A HREF="attribut.htm#pager">[ポケットベル]&nbsp;</A></TD>
</TR>

<TR>
<TD><A HREF="attribut.htm#mobile">[携帯電話]</A>&nbsp;</TD>

<TD><A HREF="attribut.htm#businessCategory">[事業カテゴリ]</A>&nbsp;</TD>

<TD><A HREF="attribut.htm#title">[役職]</A></TD>
</TR>

<TR>
<TD><A HREF="attribut.htm#ou">[組織単位]</A>&nbsp;</TD>

<TD><A HREF="attribut.htm#manager">[マネージャ]</A>&nbsp;</TD>

<TD><A HREF="attribut.htm#roomNumber">[部屋番号]&nbsp;</A></TD>
</TR>

<TR>
<TD><A HREF="attribut.htm#secretary">[秘書]&nbsp;</A></TD>

<TD><A HREF="attribut.htm#departmentNumber">[部門番号]&nbsp;</A></TD>

<TD><A HREF="attribut.htm#employeeNumber">[社員番号]</A>&nbsp;</TD>
</TR>

<TR>
<TD><A HREF="attribut.htm#carLicense">[自動車ナンバープレート番号]&nbsp;</A></TD>

<TD><A HREF="attribut.htm#postalAddress">[住所]&nbsp;</A></TD>

<TD><A HREF="attribut.htm#description">[説明]</A>&nbsp;</TD>
</TR>

<TR>
<TD><A HREF="attribut.htm#seeAlso">[参照]&nbsp;</A></TD>

<TD><A HREF="attribut.htm#labeledUri">[URL]&nbsp;</A></TD>

<TD><A HREF="attribut.htm#userPassword">[パスワード]</A>&nbsp;</TD>
</TR>
</TABLE>
</CENTER>
<BLOCKQUOTE><B>ノート:</B>
<P>
エントリを保存してからでないと、[マネージャ]、[秘書]、または[参照]のフィールドには値を入力できません。</BLOCKQUOTE>

<LI>
エントリの作成をキャンセルするには、フォームのあるウェブ ブラウザのウィンドウを閉じます。フォームの入力を終えたら、フォーム上部の[新規ユーザの保存]ボタンをクリックします。
</LI>

<LI>
エントリを保存した後、<A HREF="mod.htm#addmanager">[マネージャ]と[秘書]のフィールドに値を追加</A>したり、<A HREF="mod.htm#addowner">[参照]に値を追加</A>することができます。</LI>
</OL>

<H2>
<A NAME="NTperson"></A>NTユーザの追加</H2>
NTユーザのエントリを作成する際には、エントリを追加するサブツリーが、同期化サービスがエントリの同期化に使用するものと同じサブツリーであることを確認してください。別の場所にNTユーザのエントリを追加すると、Windowsネットワークで同期化が行われません。

<P>新規NTユーザのエントリを追加するには、以下の操作をします。
<OL>
<LI>
[新規エントリ]タブをクリックします。</LI>

<LI>
[新規エントリ]フォームで概説されているステップに従います。このフォームの入力を終えたら、[継続]をクリックします。この操作をキャンセルするには、ブラウザ ウィンドウの[戻る]ボタンをクリックします。</LI>

<LI>
新規エントリの追加を試みる前に認証していなかったり、認証が失効している場合は、先に進む前に<A HREF="auth.htm#userauth">認証</A>するようプロンプトが表示されます。</LI>

<LI>
ディレクトリにNTユーザを追加する際には、そのユーザのデータを編集可能にするフォームが表示されます。このフォームは、新規ウェブ ブラウザ ウィンドウに表示されます。必須フィールドには必ず値を入力するしなければなりません。NTユーザの必須フィールドは以下の通りです。</LI>

<UL type="disc">
<LI>
<A HREF="attribut.htm#cn">[氏名]</A></LI>

<LI>
<A HREF="attribut.htm#sn">[姓]</A></LI>

<LI>
<A HREF="attribut.htm#ntUserDomainId">[NTドメイン名]</A></LI>

<LI>
<A HREF="attribut.htm#uid">[NTユーザID]</A></LI>
</UL>

<LI>
オプションのフィールドには、値を今入力しすることも、後で追加することもできます。ユーザのオプションのフィールドは以下の通りです。</LI>
<P>
<CENTER><TABLE BORDER=2 >
<TR>
<TD><A HREF="attribut.htm#givenName">[名前]</A>&nbsp;</TD>

<TD><A HREF="attribut.htm#telephoneNumber">[電話番号]&nbsp;</A></TD>

<TD><A HREF="attribut.htm#mail">[電子メール アドレス]</A>&nbsp;</TD>
</TR>

<TR>
<TD><A HREF="attribut.htm#facsimileTelephoneNumber">[ファックス]&nbsp;</A></TD>

<TD><A HREF="attribut.htm#userPassword">[Directory Serverのパスワード]</A>&nbsp;</TD>

<TD><A HREF="attribut.htm#pager">[ポケットベル]</A>&nbsp;</TD>
</TR>

<TR>
<TD><A HREF="attribut.htm#mobile">[携帯電話]</A>&nbsp;</TD>

<TD><A HREF="attribut.htm#businessCategory">[事業カテゴリ]</A>&nbsp;</TD>

<TD><A HREF="attribut.htm#title">[役職]</A>&nbsp;</TD>
</TR>

<TR>
<TD><A HREF="attribut.htm#ou">[組織単位]</A>&nbsp;</TD>

<TD><A HREF="attribut.htm#manager">[マネージャ]</A>&nbsp;</TD>

<TD><A HREF="attribut.htm#roomNumber">[部屋番号]</A>&nbsp;</TD>
</TR>

<TR>
<TD><A HREF="attribut.htm#secretary">[秘書]&nbsp;</A></TD>

<TD><A HREF="attribut.htm#departmentNumber">[部門番号]</A>&nbsp;</TD>

<TD><A HREF="attribut.htm#employeeNumber">[社員番号]</A>&nbsp;</TD>
</TR>

<TR>
<TD><A HREF="attribut.htm#carLicense">[自動車ナンバープレート番号]</A>&nbsp;</TD>

<TD><A HREF="attribut.htm#postalAddress">[住所]</A>&nbsp;</TD>

<TD><A HREF="attribut.htm#description">[説明]</A>&nbsp;</TD>
</TR>

<TR>
<TD><A HREF="attribut.htm#seeAlso">[参照]</A>&nbsp;</TD>

<TD><A HREF="attribut.htm#labeledUri">[URL]</A>&nbsp;</TD>

<TD><A HREF="attribut.htm#uid">[ユーザID]</A></TD>
</TR>
</TABLE></CENTER>
<BLOCKQUOTE><B>ノート:</B>
<P>

エントリを保存してからでないと、[マネージャ]、[秘書]、または[参照]のフィールドには値を入力できません。
</BLOCKQUOTE>

<LI>
また、以下の2つのオプションの値も変更できます。</LI>

<UL type="disc">
<LI>
<A HREF="attribut.htm#NTUserDelete">[ユーザが削除されたらNTアカウントを削除する]</A></LI>

<LI>
<A HREF="attribut.htm#ntUserCreateNewAccount">[新規NTアカウントの作成]</A></LI>
</UL>
デフォルト値が表示されます。この値を変更しないと、デフォルト値が使用されます。
<LI>
フォームの入力を終えたら、フォーム上部の[新規NTユーザの保存]ボタンをクリックします。エントリの作成をキャンセルするには、フォームのあるウェブ ブラウザ ウィンドウ閉じます。 </LI>

<LI>
エントリを保存した後、<A HREF="mod.htm#addmanager">[マネージャ]と[秘書]フィールドに値を追加したり、</A><A HREF="mod.htm#addowner">[参照]に値を追加</A>したりすることができます。</LI>
</OL>

<H2>
<A NAME="group"></A>グループの追加</H2>
新規グループのエントリを追加するには、以下の操作をします。
<OL>
<LI>
[新規エントリ]タブをクリックします。</LI>

<LI>
[新規エントリ]フォームで概説されているステップに従います。このフォームの入力を終えたら、[継続]をクリックします。この操作をキャンセルするには、ブラウザ ウィンドウの[戻る]ボタンをクリックします。</LI>

<LI>
新規エントリの追加を試みる前に認証していなかったり、認証が失効している場合は、先に進む前に<A HREF="auth.htm#userauth">認証</A>するようプロンプトが表示されます。</LI>

<LI>
ディレクトリにグループを追加する際には、そのグループのデータの編集を可能にするフォームが表示されます。このフォームは、新規ウェブ ブラウザ ウィンドウに含まれています。必須フィールドに値を入力する必要があります。

<A HREF="attribut.htm#cn">[名前]</A></LI>

<LI>
オプションの<A HREF="attribut.htm#description">[説明]</A>のフィールドには、値を今入力することも、後で追加することもできます。</LI>

<BLOCKQUOTE><B>ノート:</B>
<P>

エントリを保存してからでないと、[所有者]、[グループ メンバー]、または[参照]のフィールドには値を入力できません。</BLOCKQUOTE>

<LI>
フォームの入力を終えたら、フォーム上部の[新規グループの保存]ボタンをクリックします。</LI>

<BR>エントリの作成をキャンセルするには、フォームのあるウェブ ブラウザ ウィンドウを閉じます。
<LI>
エントリを保存した後、<A HREF="mod.htm#addowner">[所有者]、[グループ メンバー]、および[参照]のフィールドに値を追加できます。</A></LI>
</OL>

<H2>
<A NAME="NTgroup"></A>NTグループの追加</H2>
新規NTグループのエントリを追加するには、以下の操作をします。
<OL>
<LI>
[新規エントリ]タブをクリックします。</LI>

<LI>
[新規エントリ]フォームで概説されているステップに従います。このフォームの入力を終えたら、[継続]をクリックします。この操作をキャンセルするには、ブラウザ ウィンドウの[戻る]ボタンをクリックします。</LI>

<LI>
新規エントリの追加を試みる前に認証していなかったり、認証が失効している場合は、先に進む前に<A HREF="auth.htm#userauth">認証</A>するようプロンプトが表示されます。</LI>

<LI>
ディレクトリにNTグループを追加する際には、そのグループのデータの編集を可能にするフォームが表示されます。このフォームは、新規ウェブ ブラウザ ウィンドウに含まれています。必須フィールドには値を必ず入力しなければなりません。NTグループの必須フィールドは以下の通りです。</LI>

<UL type="disc">
<LI>
<A HREF="attribut.htm#cn">[名前]</A></LI>

<LI>
<A HREF="attribut.htm#ntGroupId">[NTグループ名]</A></LI>

<LI>
<A HREF="attribut.htm#ntGroupDomainId">[NTグループ ドメイン]</A></LI>

</UL>

<LI>
オプションのフィールドには、値を今入力することも、後で追加することもできます。NTグループのオプションのフィールドは以下の通りです。</LI>
&nbsp;
<CENTER><TABLE BORDER=2 >
<TR>
<TD><A HREF="attribut.htm#description">[説明]</A>&nbsp;</TD>

<TD><A HREF="attribut.htm#owner">[所有者]</A>&nbsp;</TD>

<TD><A HREF="attribut.htm#l">[言語情報]</A></TD>
</TR>

<TR>
<TD><A HREF="attribut.htm#uniqueMember">[NTグループ メンバー]</A>&nbsp;</TD>

<TD><A HREF="attribut.htm#seeAlso">[参照]</A></TD>

<TD><A HREF="attribut.htm#ou">[組織単位]</A></TD>
</TR>
</TABLE>

</CENTER>
<P>
<BLOCKQUOTE><B>ノート:</B>
<P>

エントリを保存してからでないと、[所有者]、[NTグループ メンバー]、または[参照]のフィールドに値を入力できません。</BLOCKQUOTE>

<LI>
また、<A HREF="attribut.htm#ntGroupDeleteGroup">[グループが削除されるとNTグループも削除する]</A>オプションの値も変更できます。</LI>

<LI>
フォームの入力を終えたら、フォーム上部の[新規グループの保存]ボタンをクリックします。</LI>

<BR>エントリの作成をキャンセルするには、フォームを含むウェブ ブラウザ ウィンドウ閉じます。
<LI>
エントリを保存した後、<A HREF="mod.htm#addowner">[NTグループ メンバー]、[所有者]、および[参照]のフィールドに値を追加</A>することができます。</LI>
</OL>

<H2>
<A NAME="ou"></A>組織単位の追加</H2>
新規組織のエントリを追加するには、以下の操作をします。
<OL>
<LI>
[新規エントリ]タブをクリックします。</LI>

<LI>
[新規エントリ]フォームで概説されているステップに従います。このフォームの入力を終えたら、[継続]をクリックします。この操作をキャンセルするには、ブラウザ ウィンドウの[戻る]ボタンをクリックします。</LI>

<LI>
新規エントリの追加を試みる前に認証していなかったり、認証が失効している場合は、先に進む前に<A HREF="auth.htm#userauth">認証</A>するようプロンプトが表示されます。</LI>

<LI>
ディレクトリに組織単位を追加する際には、その組織のデータの編集を可能にするフォームが表示されます。このフォームは、新規ウェブ ブラウザ ウィンドウに表示されます。必須フィールドには必ず値を入力しなければなりません。組織単位の必須フィールドは<A HREF="attribut.htm#ou">[単位名]</A>です。</LI>

<LI>
オプションのフィールドには、値を今入力することも、後で追加することもできます。組織単位のオプションのフィールドは以下の通りです。</LI>
&nbsp;
<CENTER><TABLE BORDER=2 >
<TR>
<TD><A HREF="attribut.htm#description">[説明]</A>&nbsp;</TD>

<TD><A HREF="attribut.htm#telephoneNumber">[電話番号]</A>&nbsp;</TD>

<TD><A HREF="attribut.htm#businessCategory">[事業カテゴリ]</A>&nbsp;</TD>
</TR>

<TR>
<TD><A HREF="attribut.htm#facsimileTelephoneNumber">[ファックス]</A>&nbsp;</TD>

<TD><A HREF="attribut.htm#l">[場所]</A>&nbsp;</TD>

<TD><A HREF="attribut.htm#postalAddress">[住所]</A>&nbsp;</TD>
</TR>

<TR>
<TD><A HREF="attribut.htm#seeAlso">[参照]</A>&nbsp;</TD>

<TD>&nbsp;</TD>

<TD>&nbsp;</TD>
</TR>
</TABLE></CENTER>
<P>
<LI>
フォームの入力を終えたら、フォーム上部の[新規組織単位の保存]ボタンをクリックします。エントリの作成をキャンセルするには、フォームを含むウェブ ブラウザ ウィンドウ閉じます。</LI>
</OL>

<H2><A NAME="o"></A>組織の追加</H2>
新規組織のエントリを追加するには、以下の操作をします。
<OL>
<LI>
[新規エントリ]タブをクリックします。</LI>

<LI>
[新規エントリ]フォームで概説されているステップに従います。このフォームの入力を終えたら、[継続]をクリックします。この操作をキャンセルするには、ブラウザ ウィンドウの[戻る]ボタンをクリックします。</LI>

<LI>
新規エントリの追加を試みる前に認証していなかったり、認証が失効している場合は、先に進む前に<A HREF="auth.htm#userauth">認証</A>するようプロンプトが表示されます。</LI>

<LI>
ディレクトリ ツリーに最初に情報をセットアップする場合に限り、組織の追加がサポートされています。追加する組織は、Directory Serverのインストール時に[データベース サブツリー]フィールドで指定した組織と一致していなければなりません。たとえば、</LI>

<PRE>o=Airius.com</PRE>の値を[データベース サブツリー]フィールドに指定した場合は、組織を追加する際にも、
<PRE>o=Airius.com</PRE>の値を指定する必要があります。Directory Serverは、データベース サブツリーとディレクトリ エントリが共存可能であるかを確認するため、追加操作をチェックします。明らかに<PRE>o=Airius.com</PRE>以外の値は、
<PRE>o=Airius.com</PRE>の下には共存できません。その結果、追加操作は拒否されます。

<LI>
必須フィールドである<A HREF="attribut.htm#o">[組織名]</A>には必ず値を入力しなければなりません。</LI>

<LI>
オプションのフィールドには、値を今入力することも、後で追加することもできます。組織のオプションのフィールドは以下の通りです。</LI>
<P>
<CENTER><TABLE BORDER=2 >
<TR>
<TD><A HREF="attribut.htm#description">[説明]</A>&nbsp;</TD>

<TD><A HREF="attribut.htm#telephoneNumber">[電話番号]</A>&nbsp;</TD>

<TD><A HREF="attribut.htm#businessCategory">[事業カテゴリ]</A>&nbsp;</TD>
</TR>

<TR>
<TD><A HREF="attribut.htm#facsimileTelephoneNumber">[ファックス]</A>&nbsp;</TD>

<TD><A HREF="attribut.htm#l">[場所]</A>&nbsp;</TD>

<TD><A HREF="attribut.htm#postalAddress">[住所]</A>&nbsp;</TD>
</TR>

<TR>
<TD><A HREF="attribut.htm#seeAlso">[参照]</A>&nbsp;</TD>

<TD>&nbsp;</TD>

<TD>&nbsp;</TD>
</TR>
</TABLE></CENTER>
<P>
<LI>
フォームの入力を終えたら、フォーム上部の[新規組織の保存]ボタンをクリックします。エントリの作成をキャンセルするには、フォームを含むウェブ ブラウザ ウィンドウ閉じます。</LI>
</OL>

</BODY>
</HTML>


